GNOME-PTY-HELPER(1)

NAME
gnome-pty-helper - Helper setuid application

SYNOPSIS
gnome-pty-helper

DESCRIPTION

gnome-pty-helper is a program that setuid application used to open a pseudo-terminal, set the permissions, ownership and record user login information.

OPTIONS

No options. This program is called internally by libzvt2.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).